@charset "utf-8";
/* --------------------------------------------------- *
 * #mainContents
 *---------------------------------------------------- */

/* バリデートエラーメッセージ表示 */
#mainContents .style01 tbody tr td span.attention {
	color:#ef0000;
	font-weight:bold;
}
/* 画面エラーメッセージ表示 */
.errorField {
	padding:16px 10px 10px 55px;
	background:transparent url("../images/common/marker_attention.gif") 15px center no-repeat;
	margin-bottom:20px;
	color:#ef0000;
	background-color:#fff6f6;
}
.errorField strong {
	font-size:116%;
}
/* ページング部品用 */
#mainContents .pageNavArea .pageNav ol.no_before {
	margin-left:75px;
}
#mainContents .pageNavArea .pageNav ol.no_after {
	margin-right:75px;
}
/* 家電管理 消去ボタン */
#mainContents .dateList dd .deleteExchangePartButton img {
	display:inline;
	padding-left:5px;
	padding-top: 0.2em;		/* IE6用 */
	padding-bottom: 0.2em;	/* IE6用 */
	vertical-align: middle;
}
#mainContents .dateList dd .deleteExchangePartButton>img {
	padding-top: 0;			/* IE6以外用 */
	padding-bottom: 0;		/* IE6以外用 */
}
#mainContents .dateList dd .deleteExchgLink img {
	display:inline;
	padding-left:5px;
	padding-top: 0.2em;		/* IE6用 */
	padding-bottom: 0.2em;	/* IE6用 */
	vertical-align:middle;
}
#mainContents .dateList dd .deleteExchgLink>img {
	padding-top: 0;			/* IE6以外用 */
	padding-bottom: 0;		/* IE6以外用 */
}
/* 郵便番号検索ボタン */
#mainContents .style01 tbody tr td .zipCodeBtn img {
	vertical-align:top;
}

/* --------------------------------------------------- *
 * 新規会員登録（A070101系）、製品登録（B060101系）
 *---------------------------------------------------- */

 /* 汎用ボタン（丸） */
 .commonRoundBtn {
	color: #ffffff;
    padding: 5px 10%;
    background-color: #858579;
    border-radius: 25px;
    display: inline-block;
    margin: 10px 0;
    text-align: center;
	white-space: nowrap;

	border: 1px solid #c6c4b7;
 }

 a.commonRoundBtn:link, a.commonRoundBtn:visited {
	color: #fff;
 }

 /* 汎用ボタン（丸）2 */
 .commonRoundBtn2 {
    padding: 5px 10%;
    background-color: #858579;
    border-radius: 25px;
    display: inline-block;
    margin: 10px 0;
    text-align: center;
	white-space: nowrap;
	border: 1px solid #c6c4b7;
	font-size: 20px;
 }

 a.commonRoundBtn2:link, a.commonRoundBtn2:visited {
	color: #fff;
	text-decoration: none;
 }

 /* スマホ用 */
 @media screen and (max-width: 767px){
	.commonRoundBtn2 {
        padding: 5px 10%;
        background-color: #858579;
        border-radius: 25px;
        display: inline-block;
        margin: 10px 0;
        text-align: center;
        white-space: nowrap;
        border: 1px solid #c6c4b7;
        font-size: 15px;
    }
 }

 /* 必須入力マーク */
 .reqMark {
    color: #fff;
    font-size: 10px;
    background: #c0007a;
    margin: 0px 5px;
    padding: 0px 5px;
    vertical-align: middle;
    border-radius: 5px;
}

/* 入力エラーメッセージ */
p.attention {
	max-width: 315px;
	background: url(/sic-front/images/common/038_alert.svg) no-repeat 0 0;
	background-size: 20px;
	background-position: left;
	font-size: 1rem;
	color: #c0007a;
	padding: 0px 0px 0px 25px;
	text-align: left;
}

/* 入力エラーメッセージ */
p.attention3 {
	max-width: 315px;
	background: url(/sic-front/images/common/038_alert.svg) no-repeat 0 0;
	background-size: 20px;
	background-position: left;
	font-size: 1rem;
	color: #bc0073;
	padding: 0px 0px 0px 25px;
	text-align: left;
}

/* 入力エラーメッセージ(新デザイン) */
p.newAttention {
	max-width: 315px;
	background: url(/sic-front/images/common/038_alert.svg) no-repeat 0 0;
	background-size: 20px;
	background-position: left;
	background-color: #bc0073;
	/* background: linear-gradient(to right, #fff 20px, #fff 20px, #bb00bb 20px, #bb00bb 100%); */
	font-size: 1rem;
	color: #FFFFFF;
	margin-bottom: 20px;
	padding: 0px 0px 0px 25px;
	text-align: left;
	position: relative;
}

p.newAttention:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 10%;
	margin-left: -15px;
	border: 15px solid transparent;
	border-top: 15px solid #bc0073;
}
/* 入力エラーメッセージ（IE限定） */
 _:-ms-input-placeholder,:root p.attentionIE {
	background-size: 44px;
	background-position: 0px 3px;
}

/* 入力フォーム */
.inputBox {
	width: 100%;
    max-width: 315px;
    margin: 5px;
    padding: 10px;
    font-size: 100%;
    color: #858579;
    border: 2px #d7d7d7 solid;
}

/* 汎用プルダウンメニュー */
select.inputBox {
	max-width: 339px;
}

/* 日付選択プルダウンメニュー */
.login .dateElement li,
.myelcArea .dateElement li {
	display: table-cell;
    padding: 0px 15px;
    width: 91px;
    white-space: nowrap;
}

.login .dateElement li:first-child,
.myelcArea .dateElement li:first-child {
    padding-left: 0px;
}
